Archive

Splunk 4.0.9 on Solaris 8.2

New Member

Any ideea if Splunk 4.0.9 it's working on Solaris 8.2?

Tags (1)
0 Karma

Explorer

I'm not sure what you mean by "8.2"... maybe "Solaris 8 2/04"?

But anyway, we currently support Solaris 8 only on SPARC. Our Intel Solaris packages require Solaris 9 or above.

0 Karma

Splunk Employee
Splunk Employee

I don't believe we have tested or certified on Solaris 8:

Supported OSes

Splunk is supported on the following platforms.

Solaris 9, 10 (x86, SPARC) Linux Kernel vers 2.6.x and above (x86: 32 and 64-bit) FreeBSD 6.1 and 6.2 (x86: 32 and 64-bit) Windows 2003 (64-bit, supported but not recommended on 32-bit) Windows 2008 (64-bit, supported but not recommended on 32-bit) WindowsXP (32-bit) Vista (32-bit, 64-bit) MacOSX 10.5 and 10.6 (32-bit & 64bit in one download, 10.6 is only supported in 32-bit mode) AIX 5.2 5.3

http://www.splunk.com/base/Documentation/4.0.8/Installation/Systemrequirements

0 Karma
State of Splunk Careers

Access the Splunk Careers Report to see real data that shows how Splunk mastery increases your value and job satisfaction.

Find out what your skills are worth!